Bug 33424 - General whine about the amount of stuff starting
Summary: General whine about the amount of stuff starting
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: comps   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-27 17:10 UTC by Matthew Kirkwood
Modified: 2007-03-27 03:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-28 05:37:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Kirkwood 2001-03-27 17:10:28 UTC
Perhaps I should be a little more specific with this stuff, but here goes.

It's great to see the effort made to give Red Hat 7.1 a much more secure
default setup.  However, there are still a lot of daemons started by
default which, while not obvious immediate security disasters, have
potential problems and, most importantly, slow down the bootup process.

A default laptop install, with GNOME+KDE+games, en_US, en_GB and jp_JP had
my poor 64Mb laptop 20Mb into swap before I was at the (gdm) login screen. 
When I fetch new ISOs, I'll time the bootup, but it took a long while.

Especially since I chose extra-super-whizzy firewall mode, there was no use
for portmap, nfslock or other such things to run by default.

Japanese wasn't my default language, so Canna needn't be started by default
(probably safe to assume that the installing-person knows enough English to
set it up afterwards).

Comment 1 Michael Fulbright 2001-03-27 19:29:18 UTC
Preston I think this is more your area of coverage instead of anaconda's

Comment 2 Preston Brown 2001-03-28 20:12:54 UTC
this isn't the direction we are heading with this version of the product.


Comment 3 Matthew Kirkwood 2001-03-28 21:11:58 UTC
I won't reopen this bug, but could you please clarify your statement?

Clearly it's a little late in the beta cycle to devote significant resource to
this sort of detail, but my poor 64Mb laptop was a full 20Mb into swap on its
first boot.


Note You need to log in before you can comment on or make changes to this bug.